{ ... }:
{
  nix.settings.system-features = [ "nosv" ];
  programs.nix-required-mounts.enable = true;
  programs.nix-required-mounts.allowedPatterns.nosv.paths = [
    "/sys/devices/system/cpu"
    "/sys/devices/system/node"
  ];
}
